# build with -j12 broken?
%global _smp_ncpus_max 4

%bcond_without gphoto2
%bcond_without iphone
%bcond_without mtp
%bcond_without goa
%bcond_without man
%bcond_with    wsdd

Summary:	Glib VFS library
Name:		gvfs
Version:	1.57.2
Release:	%mkrel 1
License:	LGPLv2+
Group:		System/Libraries
Url:		https://wiki.gnome.org/Projects/gvfs
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz

BuildRequires:	meson
BuildRequires:	gcc
BuildRequires:	gettext
BuildRequires:	cdda-devel
BuildRequires:	openssh-clients
BuildRequires:	pkgconfig(expat)
BuildRequires:	pkgconfig(libgcrypt)
BuildRequires:	pkgconfig(avahi-client)
BuildRequires:	pkgconfig(avahi-glib)
BuildRequires:	pkgconfig(bluez)
BuildRequires:	pkgconfig(dbus-1)
BuildRequires:	pkgconfig(fuse3)
BuildRequires:	pkgconfig(gio-2.0)
BuildRequires:	pkgconfig(gio-unix-2.0)
BuildRequires:	pkgconfig(libgdata)
BuildRequires:	pkgconfig(glib-2.0)
BuildRequires:	pkgconfig(gmodule-no-export-2.0)
BuildRequires:	pkgconfig(gobject-2.0)
BuildRequires:	pkgconfig(gtk+-3.0)
BuildRequires:	pkgconfig(gudev-1.0)
BuildRequires:	pkgconfig(libarchive)
BuildRequires:	pkgconfig(libbluray)
BuildRequires:	pkgconfig(libcdio_paranoia)
BuildRequires:	pkgconfig(gsettings-desktop-schemas)
BuildRequires:	pkgconfig(libnfs)
BuildRequires:	pkgconfig(libsecret-unstable)
BuildRequires:	pkgconfig(libsoup-3.0)
BuildRequires:	pkgconfig(libsystemd)
BuildRequires:	pkgconfig(msgraph-1)
BuildRequires:	pkgconfig(polkit-gobject-1)
BuildRequires:	pkgconfig(libudev)
BuildRequires:	pkgconfig(libxml-2.0)
BuildRequires:	pkgconfig(smbclient)
BuildRequires:	pkgconfig(udisks2)

%if %{with gphoto2}
BuildRequires:	pkgconfig(libgphoto2)
%endif

%if %{with iphone}
BuildRequires:	pkgconfig(libimobiledevice-1.0)
BuildRequires:	pkgconfig(libplist-2.0)
%endif

%if %{with mtp}
BuildRequires:	pkgconfig(libmtp)
%endif

%if %{with goa}
BuildRequires:	pkgconfig(goa-1.0)
%endif

%if %{with_man}
BuildRequires:	xsltproc
%endif

#gw the dbus service depends on the daemon in the library package
Requires:	%{name}
Requires:	udisks2
Recommends:	%{name}-fuse
Recommends:	%{name}-smb
Recommends:	%{name}-archive
Recommends:	%mklibname glib-networking

%if %{with gphoto2}
Recommends:	%{name}-gphoto2
%endif

%if %{with iphone}
Recommends:	%{name}-iphone
%endif

%if %{with mtp}
Recommends:	%{name}-mtp
%endif

Obsoletes:	%{name}-devel < 1.56.0

%description
This is a Virtual File System library based on gio and Glib.

%package fuse
Summary:	FUSE support for gvfs
Group:		System/Libraries
Requires:	%{name} = %{version}-%{release}
Requires:	fuse3

%description fuse
This package provides support for applications not using gio
to access the gvfs filesystems.

%package smb
Summary:	Windows fileshare support for gvfs
Group:		System/Libraries
Requires:	%{name} = %{version}-%{release}

%description smb
This package provides support for reading and writing files on windows
shares (SMB) to applications using gvfs.

%package archive
Summary:	Archiving support for gvfs
Group:		System/Libraries
Requires:	%{name} = %{version}-%{release}

%description archive
This package provides support for accessing files inside Zip and Tar archives,
as well as ISO images, to applications using gvfs.

%package gphoto2
Summary:	gphoto2 support for gvfs
Group:		System/Libraries
Requires:	%{name} = %{version}-%{release}

%description gphoto2
This package provides support for reading and writing files on
PTP based cameras (Picture Transfer Protocol) and MTP based
media players (Media Transfer Protocol) to applications using gvfs.

%package iphone
Summary:	iPhone support for gvfs
Group:		System/Libraries
Requires:	%{name} = %{version}-%{release}
Requires:	usbmuxd

%description iphone
This package provides support for reading and writing files on
the iPhone and the iPod TouchP to applications using gvfs.

%package mtp
Summary:        MTP support for gvfs
Group:          System/Libraries
Requires:       %{name} = %{version}-%{release}

%description mtp
This package provides support for reading and writing files on MTP devices,
using gvfs.

%package goa
Summary:        GNOME Online Accounts support for gvfs
Group:          System/Libraries
Requires:       %{name} = %{version}-%{release}

%description goa
This package provides seamless integration with gnome-online-accounts
file services, using gvfs.

%package google
Summary:	Google Drive support for gvfs
Group:		System/Libraries
Requires:	%{name} = %{version}-%{release}
Conflicts:	gvfs < 1.40.1-4

%description google
This package provides seamless integration with Google Drive
file services, using gvfs.

%package wsdd
Summary:        WS-Discovery support for gvfs
Group:          System/Libraries
Requires:	%{name} = %{version}-%{release}
Conflicts:      gvfs < 1.57.1-2

%description wsdd
This package provides seamless integration with WS-Discovery
file services, using gvfs.

%prep
%autosetup -p1

%build
%meson \
	-Dgphoto2=%{?with_gphoto2:true}%{?!with_gphoto2:false} \
	-Dafc=%{?with_iphone:true}%{?!with_iphone:false} \
	-Dmtp=%{?with_mtp:true}%{?!with_mtp:false} \
	-Dgoa=%{?with_goa:true}%{?!with_goa:false} \
	-Dman=%{?with_man:true}%{?!with_man:false} \
	-Dwsdd=%{?with_wsdd:true}%{?!with_wsdd:false}

%meson_build

%install
%meson_install

%find_lang gvfs

%post
# Reload .mount files:
killall -USR1 gvfsd >&/dev/null || :

# Reload .mount files when single subpackage is installed:
%post archive
killall -USR1 gvfsd >&/dev/null || :

%post gphoto2
killall -USR1 gvfsd >&/dev/null || :

%post iphone
killall -USR1 gvfsd >&/dev/null || :

%post smb
killall -USR1 gvfsd >&/dev/null || :

%post mtp
killall -USR1 gvfsd >&/dev/null || :

%post goa
killall -USR1 gvfsd >&/dev/null || :

%post google
killall -USR1 gvfsd >&/dev/null || :

%post wsdd
killall -USR1 gvfsd >&/dev/null || :

%files -f gvfs.lang
%doc README.md NEWS
%{_datadir}/dbus-1/services/org.gtk.vfs.Daemon.service
%{_datadir}/dbus-1/services/org.gtk.vfs.Metadata.service
%{_datadir}/dbus-1/services/org.gtk.vfs.UDisks2VolumeMonitor.service
%dir %{_datadir}/gvfs
%dir %{_datadir}/gvfs/mounts
%{_datadir}/gvfs/mounts/admin.mount
%{_datadir}/gvfs/mounts/sftp.mount
%{_datadir}/gvfs/mounts/trash.mount
%{_datadir}/gvfs/mounts/cdda.mount
%{_datadir}/gvfs/mounts/computer.mount
%{_datadir}/gvfs/mounts/dav.mount
%{_datadir}/gvfs/mounts/dav+sd.mount
%{_datadir}/gvfs/mounts/http.mount
%{_datadir}/gvfs/mounts/localtest.mount
%{_datadir}/gvfs/mounts/dns-sd.mount
%{_datadir}/gvfs/mounts/network.mount
%{_datadir}/gvfs/mounts/ftp.mount
%{_datadir}/gvfs/mounts/ftpis.mount
%{_datadir}/gvfs/mounts/recent.mount
%{_datadir}/gvfs/mounts/afp-browse.mount
%{_datadir}/gvfs/mounts/ftps.mount
%{_datadir}/gvfs/mounts/afp.mount
%{_datadir}/gvfs/mounts/nfs.mount
%{_datadir}/gvfs/mounts/onedrive.mount
%dir %{_datadir}/gvfs/remote-volume-monitors
%{_datadir}/gvfs/remote-volume-monitors/udisks2.monitor
%{_datadir}/GConf/gsettings/gvfs-dns-sd.convert
%{_datadir}/glib-2.0/schemas/org.gnome.system.dns_sd.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.system.gvfs.enums.xml
%{_datadir}/polkit-1/actions/org.gtk.vfs.file-operations.policy
%{_datadir}/polkit-1/rules.d/org.gtk.vfs.file-operations.rules
%if %{with man}
%{_mandir}/man7/gvfs.*
%{_mandir}/man1/gvfsd.*
%{_mandir}/man1/gvfsd-metadata.*
%endif
%{_libexecdir}/gvfs-udisks2-volume-monitor
%{_libexecdir}/gvfsd
%{_libexecdir}/gvfsd-admin
%{_libexecdir}/gvfsd-ftp
%{_libexecdir}/gvfsd-metadata
%{_libexecdir}/gvfsd-sftp
%{_libexecdir}/gvfsd-trash
%{_libexecdir}/gvfsd-cdda
%{_libexecdir}/gvfsd-computer
%{_libexecdir}/gvfsd-dav
%{_libexecdir}/gvfsd-http
%{_libexecdir}/gvfsd-localtest
%{_libexecdir}/gvfsd-dnssd
%{_libexecdir}/gvfsd-network
%{_libexecdir}/gvfsd-afp
%{_libexecdir}/gvfsd-afp-browse
%{_libexecdir}/gvfsd-recent
%{_libexecdir}/gvfsd-nfs
%{_libexecdir}/gvfsd-onedrive
%{_libdir}/gvfs/libgvfscommon.so
%{_libdir}/gvfs/libgvfsdaemon.so
%{_libdir}/gio/modules/libgioremote-volume-monitor.so
%{_libdir}/gio/modules/libgvfsdbus.so
%{_prefix}/lib/tmpfiles.d/gvfsd-fuse-tmpfiles.conf
%{_userunitdir}/gvfs-daemon.service
%{_userunitdir}/gvfs-metadata.service
%{_userunitdir}/gvfs-udisks2-volume-monitor.service

%files fuse
%{_libexecdir}/gvfsd-fuse
%if %{with man}
%{_mandir}/man1/gvfsd-fuse.*
%endif

%files smb
%{_libexecdir}/gvfsd-smb
%{_libexecdir}/gvfsd-smb-browse
%{_datadir}/gvfs/mounts/smb-browse.mount
%{_datadir}/gvfs/mounts/smb.mount
%{_datadir}/glib-2.0/schemas/org.gnome.system.smb.gschema.xml
%{_datadir}/GConf/gsettings/gvfs-smb.convert

%files archive
%{_libexecdir}/gvfsd-archive
%{_datadir}/gvfs/mounts/archive.mount

%if %{with gphoto2}
%files gphoto2
%{_libexecdir}/gvfsd-gphoto2
%{_datadir}/gvfs/mounts/gphoto2.mount
%{_libexecdir}/gvfs-gphoto2-volume-monitor
%{_datadir}/dbus-1/services/org.gtk.vfs.GPhoto2VolumeMonitor.service
%{_datadir}/gvfs/remote-volume-monitors/gphoto2.monitor
%{_userunitdir}/gvfs-gphoto2-volume-monitor.service
%endif

%if %{with iphone}
%files iphone
%{_libexecdir}/gvfs-afc-volume-monitor
%{_libexecdir}/gvfsd-afc
%{_datadir}/dbus-1/services/org.gtk.vfs.AfcVolumeMonitor.service
%{_datadir}/gvfs/mounts/afc.mount
%{_datadir}/gvfs/remote-volume-monitors/afc.monitor
%{_userunitdir}/gvfs-afc-volume-monitor.service
%endif

%if %{with mtp}
%files mtp
%{_libexecdir}/gvfsd-mtp
%{_datadir}/gvfs/mounts/mtp.mount
%{_libexecdir}/gvfs-mtp-volume-monitor
%{_datadir}/dbus-1/services/org.gtk.vfs.MTPVolumeMonitor.service
%{_datadir}/gvfs/remote-volume-monitors/mtp.monitor
%{_userunitdir}/gvfs-mtp-volume-monitor.service
%endif

%if %{with goa}
%files goa
%{_libexecdir}/gvfs-goa-volume-monitor
%{_datadir}/dbus-1/services/org.gtk.vfs.GoaVolumeMonitor.service
%{_datadir}/gvfs/remote-volume-monitors/goa.monitor
%{_userunitdir}/gvfs-goa-volume-monitor.service
%endif

%files google
%{_libexecdir}/gvfsd-google
%{_datadir}/gvfs/mounts/google.mount

%if %{with wsdd}
%files wsdd
%{_libexecdir}/gvfsd-wsdd
%{_datadir}/gvfs/mounts/wsdd.mount
%{_datadir}/glib-2.0/schemas/org.gnome.system.wsdd.gschema.xml
%endif


%changelog
* Thu Mar 13 2025 daviddavid <daviddavid> 1.57.2-1.mga10
+ Revision: 2163184
- new version 1.57.2

* Sat Feb 01 2025 wally <wally> 1.57.1-2.mga10
+ Revision: 2144135
- build without wsdd support for now as we don't have wsdd daemon available

* Sun Jan 26 2025 wally <wally> 1.57.1-1.mga10
+ Revision: 2142556
- new version 1.57.1

* Mon Oct 21 2024 daviddavid <daviddavid> 1.56.1-1.mga10
+ Revision: 2109417
- new version 1.56.1

* Wed Sep 18 2024 daviddavid <daviddavid> 1.56.0-1.mga10
+ Revision: 2098046
- new version 1.56.0

* Fri Jun 28 2024 daviddavid <daviddavid> 1.54.2-1.mga10
+ Revision: 2077844
- new version: 1.54.2

* Sun Jun 02 2024 daviddavid <daviddavid> 1.54.1-1.mga10
+ Revision: 2069159
- new version 1.54.1

* Mon Mar 18 2024 daviddavid <daviddavid> 1.54.0-1.mga10
+ Revision: 2050316
- new version 1.54.0

* Sat Nov 04 2023 daviddavid <daviddavid> 1.52.1-1.mga10
+ Revision: 2003956
- new version 1.52.1

* Tue Sep 26 2023 tv <tv> 1.52.0-1.mga10
+ Revision: 1991147
- Update to 1.52.0

* Thu Aug 31 2023 daviddavid <daviddavid> 1.50.6-1.mga10
+ Revision: 1982792
- new version: 1.50.6

* Thu Aug 31 2023 daviddavid <daviddavid> 1.50.4-2.mga10
+ Revision: 1982786
- rebuild for new libplist 2.3.0

* Sat Apr 22 2023 tmb <tmb> 1.50.4-1.mga9
+ Revision: 1954093
- update to 1.50.4

* Mon Jan 09 2023 daviddavid <daviddavid> 1.50.3-1.mga9
+ Revision: 1931928
- new version 1.50.3

* Thu May 26 2022 ovitters <ovitters> 1.50.2-1.mga9
+ Revision: 1860336
- new version 1.50.2

* Sat Apr 30 2022 tv <tv> 1.50.1-1.mga9
+ Revision: 1855231
- 1.50.1

* Thu Mar 24 2022 tv <tv> 1.50.0-3.mga9
+ Revision: 1825264
- Fix DAV backend crashes caused by extra unref (#2066717)

* Sat Mar 19 2022 tv <tv> 1.50.0-2.mga9
+ Revision: 1800735
- Update to 1.50.0

* Mon Mar 07 2022 luigiwalser <luigiwalser> 1.48.1-2.mga9
+ Revision: 1789585
- fix meson gphoto2 option
- rebuild for libnfs

* Fri Apr 30 2021 ovitters <ovitters> 1.48.1-1.mga9
+ Revision: 1720556
- new version 1.48.1

* Sun Mar 28 2021 daviddavid <daviddavid> 1.48.0-3.mga9
+ Revision: 1711427
- gvfs-iphone require usbmuxd (mga#28669)

* Fri Mar 26 2021 wally <wally> 1.48.0-2.mga9
+ Revision: 1710777
- completely switch to fuse3 (mga#28655)

* Wed Mar 24 2021 ovitters <ovitters> 1.48.0-1.mga9
+ Revision: 1709543
- new version 1.48.0

* Fri Jan 08 2021 ovitters <ovitters> 1.46.2-1.mga8
+ Revision: 1669784
- new version 1.46.2

* Fri Oct 02 2020 ovitters <ovitters> 1.46.1-1.mga8
+ Revision: 1631843
- new version 1.46.1

* Fri Sep 11 2020 ovitters <ovitters> 1.46.0-1.mga8
+ Revision: 1624538
- new version 1.46.0

* Fri Sep 04 2020 ovitters <ovitters> 1.45.92-1.mga8
+ Revision: 1621700
- new version 1.45.92

* Fri Aug 07 2020 ovitters <ovitters> 1.45.90-1.mga8
+ Revision: 1611891
- new version 1.45.90

* Fri Jul 03 2020 ovitters <ovitters> 1.45.3-1.mga8
+ Revision: 1601591
- new version 1.45.3
- dropped merged patch 0001-afc-Add-support-for-libplist-2.2.patch

* Sat Jun 20 2020 daviddavid <daviddavid> 1.45.2-2.mga8
+ Revision: 1597889
- rebuild for new libplist 2.2.0 and libimobiledevice 1.3.0
- add upstream patch to add support for libplist 2.2

* Fri Jun 12 2020 tv <tv> 1.45.2-1.mga8
+ Revision: 1592716
- 1.45.2

* Fri Mar 27 2020 ovitters <ovitters> 1.44.1-1.mga8
+ Revision: 1561014
- new version 1.44.1

* Fri Mar 06 2020 ovitters <ovitters> 1.44.0-1.mga8
+ Revision: 1554394
- new version 1.44.0

* Fri Feb 28 2020 ovitters <ovitters> 1.43.92-1.mga8
+ Revision: 1551573
- new version 1.43.92

* Tue Feb 18 2020 umeabot <umeabot> 1.43.91-2.mga8
+ Revision: 1538435
- Mageia 8 Mass Rebuild

* Mon Feb 17 2020 ovitters <ovitters> 1.43.91-1.mga8
+ Revision: 1537066
- new version 1.43.91

* Fri Nov 22 2019 ovitters <ovitters> 1.42.2-1.mga8
+ Revision: 1462075
- new version 1.42.2

* Mon Oct 07 2019 ovitters <ovitters> 1.42.1-1.mga8
+ Revision: 1450101
- new version 1.42.1

* Mon Sep 16 2019 tv <tv> 1.42.0-2.mga8
+ Revision: 1442210
- rebuild for new libnfs

* Mon Sep 09 2019 ovitters <ovitters> 1.42.0-1.mga8
+ Revision: 1438861
- new version 1.42.0

* Mon Aug 19 2019 ovitters <ovitters> 1.41.91-1.mga8
+ Revision: 1430069
- new version 1.41.91

* Mon Aug 05 2019 tv <tv> 1.41.90-1.mga8
+ Revision: 1427477
- BR pkgconfig(fuse3)
+ ovitters <ovitters>
- new version 1.41.90

* Wed Jul 17 2019 ovitters <ovitters> 1.40.2-1.mga8
+ Revision: 1422075
- new version 1.40.2

* Sun Jul 14 2019 daviddavid <daviddavid> 1.40.1-5.mga8
+ Revision: 1421292
- rebuild for new libcdio 2.1.0

* Sat May 25 2019 wally <wally> 1.40.1-4.mga7
+ Revision: 1399102
- split out Google Drive support

* Sat May 25 2019 wally <wally> 1.40.1-3.mga7
+ Revision: 1399090
- don't recommend gvfs-goa

* Wed Apr 17 2019 umeabot <umeabot> 1.40.1-2.mga7
+ Revision: 1392664
- Rebuild with meson 0.50.1

* Tue Apr 09 2019 ovitters <ovitters> 1.40.1-1.mga7
+ Revision: 1387339
- new version 1.40.1

* Mon Mar 11 2019 ovitters <ovitters> 1.40.0-1.mga7
+ Revision: 1374003
- new version 1.40.0

* Thu Mar 07 2019 ovitters <ovitters> 1.39.92-1.mga7
+ Revision: 1372522
- new version 1.39.92
- dropped merged patch admin-Prevent-access-if-any-authentication-agent-isn.patch
+ wally <wally>
- update URL

* Sat Feb 02 2019 luigiwalser <luigiwalser> 1.38.1-3.mga7
+ Revision: 1362571
- add patch from fedora to fix security issue (mga#24215, upstream issue 355)

* Mon Jan 28 2019 shlomif <shlomif> 1.38.1-2.mga7
+ Revision: 1361659
- Rebuild for libnfs 3

* Mon Sep 24 2018 ovitters <ovitters> 1.38.1-1.mga7
+ Revision: 1303520
- new version 1.38.1

* Mon Sep 03 2018 ovitters <ovitters> 1.38.0-1.mga7
+ Revision: 1256734
- new version 1.38.0

* Mon Aug 27 2018 ovitters <ovitters> 1.37.92-1.mga7
+ Revision: 1254902
- new version 1.37.92

* Fri Aug 10 2018 guillomovitch <guillomovitch> 1.37.90-1.mga7
+ Revision: 1250881
- fix files list
+ ovitters <ovitters>
- new version 1.37.90
- new version 1.37.4
- new version 1.37.2
- drop music player patch (Ubuntu stopped carrying it)
- temporarily disable archive integration patch

* Mon May 07 2018 ovitters <ovitters> 1.36.2-1.mga7
+ Revision: 1226943
- new version 1.36.2

* Mon Apr 09 2018 ovitters <ovitters> 1.36.1-1.mga7
+ Revision: 1216556
- new version 1.36.1

* Mon Mar 12 2018 ovitters <ovitters> 1.36.0-1.mga7
+ Revision: 1208513
- new version 1.36.0

* Mon Mar 05 2018 ovitters <ovitters> 1.35.92-1.mga7
+ Revision: 1206771
- new version 1.35.92

* Mon Feb 19 2018 ovitters <ovitters> 1.35.91-1.mga7
+ Revision: 1203205
- new version 1.35.91

* Mon Feb 05 2018 ovitters <ovitters> 1.35.90-1.mga7
+ Revision: 1199002
- new version 1.35.90

* Sun Jan 28 2018 wally <wally> 1.35.4-2.mga7
+ Revision: 1197623
- rebuild for new libnfs

* Tue Jan 16 2018 wally <wally> 1.35.4-1.mga7
+ Revision: 1193924
- new version 1.35.4

* Sun Jan 14 2018 wally <wally> 1.34.1-2.mga7
+ Revision: 1193044
- rebuild for new libcdio

* Mon Oct 02 2017 ovitters <ovitters> 1.34.1-1.mga7
+ Revision: 1162738
- new version 1.34.1

* Mon Sep 11 2017 ovitters <ovitters> 1.34.0-1.mga7
+ Revision: 1152890
- new version 1.34.0

* Mon Sep 04 2017 ovitters <ovitters> 1.33.92-1.mga7
+ Revision: 1151194
- new version 1.33.92

* Mon Aug 21 2017 ovitters <ovitters> 1.33.91-1.mga7
+ Revision: 1142586
- new version 1.33.91

* Mon Apr 10 2017 ovitters <ovitters> 1.32.1-1.mga6
+ Revision: 1096284
- new version 1.32.1

* Fri Mar 31 2017 tv <tv> 1.32.0-2.mga6
+ Revision: 1095495
- rebuild for new libbluray

* Tue Mar 21 2017 ovitters <ovitters> 1.32.0-1.mga6
+ Revision: 1094117
- new version 1.32.0

* Fri Dec 16 2016 ovitters <ovitters> 1.30.3-1.mga6
+ Revision: 1075562
- new version 1.30.3

* Mon Nov 07 2016 ovitters <ovitters> 1.30.2-1.mga6
+ Revision: 1065610
- new version 1.30.2

* Mon Oct 17 2016 ovitters <ovitters> 1.30.1.1-1.mga6
+ Revision: 1061243
- new version 1.30.1.1

* Mon Oct 10 2016 ovitters <ovitters> 1.30.1-1.mga6
+ Revision: 1059971
- new version 1.30.1

* Mon Sep 19 2016 ovitters <ovitters> 1.30.0-1.mga6
+ Revision: 1054209
- new version 1.30.0

* Sun Sep 18 2016 ovitters <ovitters> 1.29.91-1.mga6
+ Revision: 1053841
- new version 1.29.91

* Wed Aug 17 2016 ovitters <ovitters> 1.28.3-1.mga6
+ Revision: 1046569
- new version 1.28.3

* Tue Jun 07 2016 tv <tv> 1.28.2-2.mga6
+ Revision: 1020646
- adjust BRs for latest systemd

* Mon May 09 2016 ovitters <ovitters> 1.28.2-1.mga6
+ Revision: 1011294
- new version 1.28.2

* Mon Apr 11 2016 ovitters <ovitters> 1.28.1-1.mga6
+ Revision: 1000335
- new version 1.28.1

* Mon Mar 21 2016 ovitters <ovitters> 1.28.0-1.mga6
+ Revision: 993672
- new version 1.28.0

* Mon Mar 14 2016 ovitters <ovitters> 1.27.92-1.mga6
+ Revision: 990547
- new version 1.27.92

* Mon Feb 29 2016 ovitters <ovitters> 1.27.91-1.mga6
+ Revision: 980936
- new version 1.27.91

* Mon Feb 15 2016 ovitters <ovitters> 1.27.90-1.mga6
+ Revision: 960826
- new version 1.27.90

* Mon Jan 18 2016 ovitters <ovitters> 1.27.4-1.mga6
+ Revision: 925546
- new version 1.27.4

* Mon Dec 14 2015 ovitters <ovitters> 1.27.3-1.mga6
+ Revision: 910457
- new version 1.27.3

* Mon Nov 09 2015 ovitters <ovitters> 1.26.2-1.mga6
+ Revision: 899866
- new version 1.26.2

* Thu Oct 29 2015 tv <tv> 1.26.1.1-1.mga6
+ Revision: 896433
- adjust file list
+ ovitters <ovitters>
- new version 1.26.1.1
- new version 1.26.1

* Thu Sep 24 2015 tv <tv> 1.26.0-1.mga6
+ Revision: 882678
- BR libgdata for google-mount
- adjust file list
- new release
+ ovitters <ovitters>
- new version 1.25.92

* Fri Sep 11 2015 daviddavid <daviddavid> 1.25.91-2.mga6
+ Revision: 876874
- rebuild for new libplist 1.12

* Tue Sep 01 2015 ovitters <ovitters> 1.25.91-1.mga6
+ Revision: 871815
- new version 1.25.91

* Mon Aug 17 2015 ovitters <ovitters> 1.25.90-1.mga6
+ Revision: 865334
- new version 1.25.90

* Tue Jul 28 2015 sander85 <sander85> 1.25.4.1-2.mga6
+ Revision: 858674
- Rebuild for new libimobiledevice

* Fri Jul 24 2015 ovitters <ovitters> 1.25.4.1-1.mga6
+ Revision: 856841
- new version 1.25.4.1
- new version 1.25.4

* Thu Jul 16 2015 sander85 <sander85> 1.25.3-3.mga6
+ Revision: 854792
- Rebuild for new libcdio

* Mon Jun 22 2015 ovitters <ovitters> 1.25.3-2.mga6
+ Revision: 839598
- recommend glib-networking library
- recommand all subpackages
- new version 1.25.3
- new version 1.25.2

* Sat Jun 20 2015 ovitters <ovitters> 1.22.4-1.mga6
+ Revision: 836622
- new version 1.22.4

* Sun Feb 22 2015 anaselli <anaselli> 1.22.3-2.mga5
+ Revision: 816411
- rebuilt for new libgphoto2

* Wed Jan 07 2015 ovitters <ovitters> 1.22.3-1.mga5
+ Revision: 808903
- new version 1.22.3

* Tue Nov 11 2014 ovitters <ovitters> 1.22.2-1.mga5
+ Revision: 796316
- new version 1.22.2

* Wed Oct 15 2014 umeabot <umeabot> 1.22.1-2.mga5
+ Revision: 749873
- Second Mageia 5 Mass Rebuild

* Mon Oct 13 2014 ovitters <ovitters> 1.22.1-1.mga5
+ Revision: 738309
- new version 1.22.1

* Mon Sep 22 2014 ovitters <ovitters> 1.22.0-1.mga5
+ Revision: 719185
- new version 1.22.0

* Tue Sep 16 2014 umeabot <umeabot> 1.21.92-2.mga5
+ Revision: 680056
- Mageia 5 Mass Rebuild

* Mon Sep 15 2014 ovitters <ovitters> 1.21.92-1.mga5
+ Revision: 676803
- new version 1.21.92
+ tv <tv>
- s/uggests:/Recommends:/

* Thu Sep 04 2014 colin <colin> 1.21.91-2.mga5
+ Revision: 671864
- Rebuild for new systemd

* Sat Aug 30 2014 pterjan <pterjan> 1.21.91-1.mga5
+ Revision: 669333
- 1.21.91

* Sun Aug 24 2014 wally <wally> 1.21.90-2.mga5
+ Revision: 667154
- add desktop file for the archive backend (patch from Fedora)

* Fri Aug 15 2014 ovitters <ovitters> 1.21.90-1.mga5
+ Revision: 662872
- new version 1.21.90

* Fri Jul 18 2014 ovitters <ovitters> 1.21.4-2.mga5
+ Revision: 653680
- remove library package, not needed

* Fri Jul 18 2014 ovitters <ovitters> 1.21.4-1.mga5
+ Revision: 653663
- new version 1.21.4

* Mon Jun 23 2014 ovitters <ovitters> 1.21.3-1.mga5
+ Revision: 638804
- new version 1.21.3

* Fri May 09 2014 ovitters <ovitters> 1.20.2-1.mga5
+ Revision: 621541
- new version 1.20.2

* Fri Apr 11 2014 ovitters <ovitters> 1.20.1-1.mga5
+ Revision: 613439
- new version 1.20.1

* Sun Mar 30 2014 daviddavid <daviddavid> 1.20.0-2.mga5
+ Revision: 610698
- rebuild for new libplist

* Sat Mar 22 2014 dams <dams> 1.20.0-1.mga5
+ Revision: 606519
- new version 1.20.0

* Fri Feb 28 2014 tv <tv> 1.19.90-2.mga5
+ Revision: 597932
- use upstream linking fix
- use %%autosetup

* Sat Feb 22 2014 tv <tv> 1.19.90-1.mga5
+ Revision: 595711
- adjust file list
- link with libsecret too...
- link with gvfscommon too
- fix linking with external libraries
- switch from our %%apply_patches to upstream %%autopatch
+ ovitters <ovitters>
- new version 1.19.90
- new version 1.19.5
+ luigiwalser <luigiwalser>
- rebuild for libcdio

* Fri Nov 08 2013 ovitters <ovitters> 1.18.3-1.mga4
+ Revision: 549984
- new version 1.18.3

* Mon Oct 21 2013 umeabot <umeabot> 1.18.2-3.mga4
+ Revision: 540595
- Mageia 4 Mass Rebuild

* Wed Oct 09 2013 luigiwalser <luigiwalser> 1.18.2-2.mga4
+ Revision: 494049
- disable obexftp subpackage due to bluez5 (from fedora)

* Thu Oct 03 2013 ovitters <ovitters> 1.18.2-1.mga4
+ Revision: 490895
- new version 1.18.2

* Thu Sep 26 2013 ovitters <ovitters> 1.18.1-1.mga4
+ Revision: 486731
- new version 1.18.1

* Tue Sep 24 2013 ovitters <ovitters> 1.18.0-1.mga4
+ Revision: 484594
- new version 1.18.0

* Tue Sep 03 2013 dams <dams> 1.17.91-1.mga4
+ Revision: 474706
- new version 1.17.91

* Sun Sep 01 2013 fwang <fwang> 1.17.90-2.mga4
+ Revision: 473885
- rebuild for new cdio

* Fri Aug 23 2013 fwang <fwang> 1.17.90-1.mga4
+ Revision: 469963
- fix inexist br
- cleanup spec
- new version 1.17.90

* Thu Jul 18 2013 dams <dams> 1.17.3-1.mga4
+ Revision: 455416
- new version 1.17.3
- remove useless patch for 'libimobiledevice' as new API is now supported upstream

* Mon Jul 08 2013 blino <blino> 1.17.2-3.mga4
+ Revision: 451543
- afc: Update to libimobiledevice new api (from Fedora)

* Fri Jun 28 2013 fwang <fwang> 1.17.2-2.mga4
+ Revision: 447775
- rebuild for new libarchive

* Fri Jun 14 2013 ovitters <ovitters> 1.17.2-1.mga4
+ Revision: 443002
- new version 1.17.2

* Thu Jun 13 2013 fwang <fwang> 1.17.1-2.mga4
+ Revision: 442341
- rebuild for new libimobiledevices

* Sat Jun 01 2013 ovitters <ovitters> 1.17.1-1.mga4
+ Revision: 434004
- new version 1.17.1

* Sun May 26 2013 dams <dams> 1.16.2-1.mga4
+ Revision: 427811
- new version 1.16.2
- remove useless patch
- enable mtp support
- enable goa support

* Sat Jan 12 2013 umeabot <umeabot> 1.14.2-4.mga3
+ Revision: 353055
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 03 2013 neoclust <neoclust> 1.14.2-3.mga3
+ Revision: 338317
- Only package versionned libs in lib package
  Rename lib package to follow policy

* Thu Jan 03 2013 fwang <fwang> 1.14.2-2.mga3
+ Revision: 338021
- update file list
- fix build with automake 1.13

* Tue Nov 13 2012 fwang <fwang> 1.14.2-1.mga3
+ Revision: 317328
- new version 1.14.2

* Mon Oct 15 2012 ovitters <ovitters> 1.14.1-1.mga3
+ Revision: 306679
- new version 1.14.1

* Mon Oct 15 2012 blino <blino> 1.14.0-2.mga3
+ Revision: 305720
- suggest gvfs-iphone to get iDevices support in file browsers and applications

* Mon Sep 24 2012 ovitters <ovitters> 1.14.0-1.mga3
+ Revision: 297074
- new version 1.14.0

* Mon Sep 17 2012 ovitters <ovitters> 1.13.9-1.mga3
+ Revision: 295456
- new version 1.13.9

* Tue Sep 04 2012 ovitters <ovitters> 1.13.8-1.mga3
+ Revision: 288170
- update file list
- new version 1.13.8

* Tue Sep 04 2012 ovitters <ovitters> 1.13.7-1.mga3
+ Revision: 288152
- br libsecret-unstable
- new version 1.13.7

* Thu Aug 09 2012 ovitters <ovitters> 1.13.6-2.mga3
+ Revision: 280234
- put man pages in correct subpackages
- update file list
- drop merged gphoto patch
- new version 1.13.6
- new version 1.13.5

* Tue Aug 07 2012 wally <wally> 1.13.4-3.mga3
+ Revision: 279863
- rebuild for new libimobiledevice

* Sun Aug 05 2012 fwang <fwang> 1.13.4-2.mga3
+ Revision: 278939
- add fedora patch to build with latest gphooto
- rebuild for new gphoto

* Wed Aug 01 2012 fwang <fwang> 1.13.4-1.mga3
+ Revision: 277127
- update file list
- update file list
+ ovitters <ovitters>
- new version 1.13.4

* Thu Jul 19 2012 fwang <fwang> 1.13.3-1.mga3
+ Revision: 272509
- update file list
- update file list
- new version 1.13.3

* Fri Jun 29 2012 colin <colin> 1.13.2-2.mga3
+ Revision: 264990
- Add systemd-login support
- Rebuild against new libudev major

* Tue Jun 26 2012 ovitters <ovitters> 1.13.2-1.mga3
+ Revision: 264069
- drop custom bash completion
- update file list
- clean spec
- new version 1.13.2

* Tue May 15 2012 ovitters <ovitters> 1.12.3-1.mga3
+ Revision: 235722
- new version 1.12.3
- new version 1.12.2

* Mon Apr 16 2012 ovitters <ovitters> 1.12.1-1.mga2
+ Revision: 231092
- new version 1.12.1

* Mon Mar 26 2012 ovitters <ovitters> 1.12.0-1.mga2
+ Revision: 226719
- new version 1.12.0

* Mon Mar 19 2012 ovitters <ovitters> 1.11.5-1.mga2
+ Revision: 224403
- new version 1.11.5

* Sat Feb 25 2012 fwang <fwang> 1.11.4-1.mga2
+ Revision: 214299
- new version 1.11.4

* Wed Feb 01 2012 colin <colin> 1.11.3-0.20120131.2.mga2
+ Revision: 203867
- Require udisks2

* Tue Jan 31 2012 colin <colin> 1.11.3-0.20120131.1.mga2
+ Revision: 203643
- autogen.sh needs gettext-devel
- Switch to git snapshot to enable udisk2 backend (needed due to gnome-disk-utility update)
- Require gtk-doc (needed for autogen)
- Do not include ChangeLog as it's not in git snapshot

* Fri Jan 27 2012 fwang <fwang> 1.11.2-3.mga2
+ Revision: 202141
- rebuild for new bluray

* Sun Jan 22 2012 fwang <fwang> 1.11.2-2.mga2
+ Revision: 199700
- fix br for obexftp
- update file list
- disable gdu and hal, enable udisks2

* Wed Jan 18 2012 wally <wally> 1.11.2-1.mga2
+ Revision: 197919
- new version 1.11.2

* Wed Jan 04 2012 fwang <fwang> 1.11.1-2.mga2
+ Revision: 190652
- rebuild for new libarchive

* Mon Dec 19 2011 wally <wally> 1.11.1-1.mga2
+ Revision: 184537
- new version 1.11.1

* Fri Oct 28 2011 fwang <fwang> 1.11.0-1.mga2
+ Revision: 159085
- new version 1.11.0
- rebuild for new libcdio

* Mon Oct 17 2011 wally <wally> 1.10.1-1.mga2
+ Revision: 155765
- new version 1.10.1

* Mon Sep 26 2011 fwang <fwang> 1.10.0-1.mga2
+ Revision: 148740
- rediff musicplayer patch
- new version 1.10.0

* Tue Sep 06 2011 fwang <fwang> 1.9.5-1.mga2
+ Revision: 139034
- new version 1.9.5

* Mon Aug 29 2011 fwang <fwang> 1.9.4-1.mga2
+ Revision: 136200
- update file list
- new version 1.9.4
+ wally <wally>
- new version 1.9.3
- new version 1.9.2
- clean BRs and use pkgconfig style if possible

* Sun Jul 10 2011 wally <wally> 1.9.1-1.mga2
+ Revision: 121702
- new version 1.9.1
- clean .spec a bit

* Sun Jun 12 2011 dmorgan <dmorgan> 1.8.2-2.mga2
+ Revision: 105190
- Reuse our bash-completion ( see comment on the spec file)
- Use upstream bash completion
- Fix %%postun for smb
- Fix file list
- Remove useless configure switch
- New version 1.8.2

* Fri May 06 2011 ahmad <ahmad> 1.6.7-2.mga1
+ Revision: 95229
- Drop gio-querymodules* post/postun scriptlets, already handled by rpm filetriggers
- Add %%post to the main package to reload .mount files (Fedora)
- Add %%post to the sub-packages to reload .mount files when single sub-package
  are installed (Fedora)

* Fri Apr 08 2011 ahmad <ahmad> 1.6.7-1.mga1
+ Revision: 82024
- revert to the 1.6 branch, this is the branch suitable for GNOME-2.32
+ dmorgan <dmorgan>
- Rebuild for missing package

* Fri Mar 25 2011 ahmad <ahmad> 1.7.2-3.mga1
+ Revision: 77417
- enable iphone support and push to core/testing (that's where libimobiledevice-1.1.0 exists for now)

* Tue Mar 22 2011 ahmad <ahmad> 1.7.2-2.mga1
+ Revision: 75585
- there's no need to execute glib-compile-schemas manually, there's an rpm filetrigger
  for that purpose

* Tue Mar 22 2011 ahmad <ahmad> 1.7.2-1.mga1
+ Revision: 75562
- add BR sqlite3-devel
- update to 1.7.2
- disable iphone support (it requires imobiledevice >= 1.1.0, which still has
  an unstable API)
- always enable gdu backend
- --enable-gconf isn't a configure option any more
- add 'glib-compile-schemas %%{_datadir}/glib-2.0/schemas' as a postun (and posttrans) script (Fedora)

* Sat Jan 15 2011 blino <blino> 1.6.6-2.mga1
+ Revision: 19174
- remove old version checks
- imported package gvfs


* Fri Nov 12 2010 Götz Waschk <waschk@mandriva.org> 1.6.6-1mdv2011.0
+ Revision: 596948
- new version
- update file list

* Tue Nov 02 2010 Götz Waschk <waschk@mandriva.org> 1.6.5-1mdv2011.0
+ Revision: 591912
- new version
- update file list

* Mon Nov 01 2010 Götz Waschk <waschk@mandriva.org> 1.6.4-3mdv2011.0
+ Revision: 591519
- reenable gconf support

* Sun Oct 31 2010 Funda Wang <fwang@mandriva.org> 1.6.4-2mdv2011.0
+ Revision: 590853
- gio does not have  the symbol  we need, so disable gonf interface

* Mon Sep 27 2010 Götz Waschk <waschk@mandriva.org> 1.6.4-1mdv2011.0
+ Revision: 581437
- update to new version 1.6.4

* Mon Jul 12 2010 Götz Waschk <waschk@mandriva.org> 1.6.3-1mdv2011.0
+ Revision: 551276
- update to new version 1.6.3

* Sun Jul 11 2010 Götz Waschk <waschk@mandriva.org> 1.6.2-1mdv2011.0
+ Revision: 550753
- update to new version 1.6.2

* Wed Apr 28 2010 Christophe Fergeau <cfergeau@mandriva.com> 1.6.1-2mdv2010.1
+ Revision: 540350
- rebuild so that shared libraries are properly stripped again

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 1.6.1-1mdv2010.1
+ Revision: 538912
- update to new version 1.6.1
- fix hal build

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 1.6.0-1mdv2010.1
+ Revision: 528747
- new version
- drop patch 2

* Mon Mar 22 2010 Götz Waschk <waschk@mandriva.org> 1.5.5-5mdv2010.1
+ Revision: 526386
- add media player patch from Ubuntu

  + Christophe Fergeau <cfergeau@mandriva.com>
    - use upstream patch for patch2

* Mon Mar 22 2010 Christophe Fergeau <cfergeau@mandriva.com> 1.5.5-4mdv2010.1
+ Revision: 526335
- adjust libimobiledevice BuildRequires
- drop patch1 since in cooker, we no longer use the HAL volume monitor
- add patch2 to fix compilation with libimobiledevice 1.0
- rebuild against new libimobiledevice

* Thu Mar 11 2010 Götz Waschk <waschk@mandriva.org> 1.5.5-3mdv2010.1
+ Revision: 518016
- don't suggest gnome-mount anymore

* Thu Mar 11 2010 Götz Waschk <waschk@mandriva.org> 1.5.5-2mdv2010.1
+ Revision: 517968
- switch from hal to gdu
- fix gdu conditional

  + Wanderlei Cavassin <cavassin@mandriva.com.br>
    - fix postun script

* Mon Mar 08 2010 Götz Waschk <waschk@mandriva.org> 1.5.5-1mdv2010.1
+ Revision: 515982
- update to new version 1.5.5

* Fri Feb 26 2010 Götz Waschk <waschk@mandriva.org> 1.5.4-3mdv2010.1
+ Revision: 511525
- fix gio cache post- and postun scripts

* Tue Feb 23 2010 Götz Waschk <waschk@mandriva.org> 1.5.4-2mdv2010.1
+ Revision: 510218
- readd d-bus service files

* Mon Feb 22 2010 Götz Waschk <waschk@mandriva.org> 1.5.4-1mdv2010.1
+ Revision: 509585
- new version
- bump glib dep
- update file list

* Tue Feb 09 2010 Götz Waschk <waschk@mandriva.org> 1.5.3-1mdv2010.1
+ Revision: 503159
- libiphone is now libimobiledevice
- update to new version 1.5.3

* Tue Jan 26 2010 Götz Waschk <waschk@mandriva.org> 1.5.2-1mdv2010.1
+ Revision: 496828
- new version
- update glib dep
- update the gio module cache in postinstallation

* Sat Jan 02 2010 Götz Waschk <waschk@mandriva.org> 1.5.1-3mdv2010.1
+ Revision: 485005
- fix build deps

* Tue Nov 24 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.5.1-2mdv2010.1
+ Revision: 469747
- drop afc patch which is no longer useful with libiphone 0.9.5

* Thu Nov 19 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.5.1-1mdv2010.1
+ Revision: 467392
- adjust afc patch for gvfs 1.5.1. Can be dropped after next libiphone release

* Mon Nov 09 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.4.1-1mdv2010.1
+ Revision: 463410
- update AFC backend to a more recent version
  This version compiles with the latest libiphone stack and come from
  upstream gvfs git repository

* Thu Oct 22 2009 Frederic Crozat <fcrozat@mandriva.com> 1.4.1-1mdv2010.0
+ Revision: 458817
- Release 1.4.1
- Remove patch2 (merged upstream)

* Tue Oct 13 2009 Frederic Crozat <fcrozat@mandriva.com> 1.4.0-3mdv2010.0
+ Revision: 457028
- Patch2 (GIT): fix MTP device detections (GNOME bug #597585)

* Tue Oct 06 2009 Frederic Crozat <fcrozat@mandriva.com> 1.4.0-2mdv2010.0
+ Revision: 454647
- Suggests gphoto2 backend, used to handle digital cameras

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 1.4.0-1mdv2010.0
+ Revision: 446906
- new version

* Tue Sep 08 2009 Frederic Crozat <fcrozat@mandriva.com> 1.3.6-2mdv2010.0
+ Revision: 433141
- Switch gnome-mount dependency from requires to suggests

* Mon Sep 07 2009 Götz Waschk <waschk@mandriva.org> 1.3.6-1mdv2010.0
+ Revision: 432577
- new version

* Mon Aug 24 2009 Götz Waschk <waschk@mandriva.org> 1.3.5-1mdv2010.0
+ Revision: 420555
- new version
- bump glib dep

* Tue Aug 11 2009 Götz Waschk <waschk@mandriva.org> 1.3.4-2mdv2010.0
+ Revision: 414843
- enable iphone support
- add iphone support (disabled for now)

* Mon Aug 10 2009 Götz Waschk <waschk@mandriva.org> 1.3.4-1mdv2010.0
+ Revision: 414390
- update to new version 1.3.4

* Thu Jul 30 2009 Frederic Crozat <fcrozat@mandriva.com> 1.3.3-2mdv2010.0
+ Revision: 404637
- Fix Buildrequires
- Enable gphoto2 backend (but don't suggest it for now)
- Allow to build gdu backend (disabled)
- build with gudev support

* Wed Jul 29 2009 Götz Waschk <waschk@mandriva.org> 1.3.3-1mdv2010.0
+ Revision: 404049
- update to new version 1.3.3

* Mon Jul 13 2009 Götz Waschk <waschk@mandriva.org> 1.3.2-1mdv2010.0
+ Revision: 395705
- new version
- update file list

* Mon Jun 15 2009 Götz Waschk <waschk@mandriva.org> 1.3.1-1mdv2010.0
+ Revision: 386168
- new version
- bump glib dep

* Mon May 18 2009 Götz Waschk <waschk@mandriva.org> 1.2.3-1mdv2010.0
+ Revision: 376929
- update to new version 1.2.3

* Thu May 07 2009 Frederic Crozat <fcrozat@mandriva.com> 1.2.2-3mdv2010.0
+ Revision: 372836
- gvfs-fuse should require fuse package

* Wed May 06 2009 Götz Waschk <waschk@mandriva.org> 1.2.2-2mdv2010.0
+ Revision: 372504
- split to reduce deps

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 1.2.2-1mdv2009.1
+ Revision: 366964
- update to new version 1.2.2

* Fri Apr 03 2009 Götz Waschk <waschk@mandriva.org> 1.2.1-1mdv2009.1
+ Revision: 363681
- update to new version 1.2.1

* Mon Mar 16 2009 Götz Waschk <waschk@mandriva.org> 1.2.0-1mdv2009.1
+ Revision: 355747
- update to new version 1.2.0

* Tue Mar 10 2009 Götz Waschk <waschk@mandriva.org> 1.1.8-1mdv2009.1
+ Revision: 353421
- update to new version 1.1.8

* Mon Mar 02 2009 Götz Waschk <waschk@mandriva.org> 1.1.7-1mdv2009.1
+ Revision: 347286
- update to new version 1.1.7

* Mon Feb 16 2009 Götz Waschk <waschk@mandriva.org> 1.1.6-1mdv2009.1
+ Revision: 340853
- update to new version 1.1.6

* Mon Feb 02 2009 Götz Waschk <waschk@mandriva.org> 1.1.5-1mdv2009.1
+ Revision: 336438
- new version
- drop patch 0

* Mon Jan 19 2009 Götz Waschk <waschk@mandriva.org> 1.1.4-1mdv2009.1
+ Revision: 331394
- update to new version 1.1.4

  + Guillaume Rousse <guillomovitch@mandriva.org>
    - install bash completion in the right place
    - don't redefine arbitrarily system variables (should be donne elsewhere)

* Tue Jan 06 2009 Götz Waschk <waschk@mandriva.org> 1.1.3-1mdv2009.1
+ Revision: 326164
- new version
- rediff patch 0
- call libtoolize

* Thu Dec 18 2008 Götz Waschk <waschk@mandriva.org> 1.1.2-1mdv2009.1
+ Revision: 315792
- update to new version 1.1.2

* Tue Dec 02 2008 Götz Waschk <waschk@mandriva.org> 1.1.1-1mdv2009.1
+ Revision: 309127
- new version
- fix linking
- bump deps
- disable parallel build
- update file list

* Mon Nov 24 2008 Götz Waschk <waschk@mandriva.org> 1.0.3-1mdv2009.1
+ Revision: 306203
- update to new version 1.0.3

* Mon Oct 20 2008 Götz Waschk <waschk@mandriva.org> 1.0.2-1mdv2009.1
+ Revision: 295609
- new version
- drop patch 2

* Tue Sep 30 2008 Frederic Crozat <fcrozat@mandriva.com> 1.0.1-2mdv2009.0
+ Revision: 290188
- Patch2 (SVN): bug fixes for GNOME bug #552168 529596

* Wed Sep 24 2008 Götz Waschk <waschk@mandriva.org> 1.0.1-1mdv2009.0
+ Revision: 287813
- new version

* Mon Sep 22 2008 Götz Waschk <waschk@mandriva.org> 1.0.0-1mdv2009.0
+ Revision: 286597
- new version

* Tue Sep 16 2008 Götz Waschk <waschk@mandriva.org> 0.99.8-1mdv2009.0
+ Revision: 285130
- new version

* Tue Sep 09 2008 Götz Waschk <waschk@mandriva.org> 0.99.7.1-1mdv2009.0
+ Revision: 283020
- new version

* Tue Sep 09 2008 Götz Waschk <waschk@mandriva.org> 0.99.7-1mdv2009.0
+ Revision: 282945
- new version

* Sat Sep 06 2008 Götz Waschk <waschk@mandriva.org> 0.99.6-2mdv2009.0
+ Revision: 281927
- rebuild with new libsoup

* Tue Sep 02 2008 Götz Waschk <waschk@mandriva.org> 0.99.6-1mdv2009.0
+ Revision: 278814
- new version
- drop patch 1

* Fri Aug 29 2008 Frederic Crozat <fcrozat@mandriva.com> 0.99.5-2mdv2009.0
+ Revision: 277269
-really don't enable gphoto2 support
- Patch2 (SVN): fix LUKS mounting (Fedora bug #460223)

* Tue Aug 19 2008 Götz Waschk <waschk@mandriva.org> 0.99.5-1mdv2009.0
+ Revision: 273681
- new version

* Tue Aug 12 2008 Götz Waschk <waschk@mandriva.org> 0.99.4-2mdv2009.0
+ Revision: 271236
- depend on gnome-mount (bug #42494)

* Tue Aug 05 2008 Götz Waschk <waschk@mandriva.org> 0.99.4-1mdv2009.0
+ Revision: 263724
- new version
- bump glib dep

* Fri Aug 01 2008 Götz Waschk <waschk@mandriva.org> 0.99.3-3mdv2009.0
+ Revision: 258931
- rebuild for missing package

  + Frederic Crozat <fcrozat@mandriva.com>
    - Disable gphoto2 support (cause double mount request in nautilus, Mdv bug #37589)

* Thu Jul 24 2008 Götz Waschk <waschk@mandriva.org> 0.99.3-1mdv2009.0
+ Revision: 244952
- new version
- drop patch 0

* Wed Jul 23 2008 Götz Waschk <waschk@mandriva.org> 0.99.2-3mdv2009.0
+ Revision: 243730
- fix a crash (b.g.o #544399)

* Tue Jul 22 2008 Götz Waschk <waschk@mandriva.org> 0.99.2-2mdv2009.0
+ Revision: 240448
- rebuild

* Tue Jul 22 2008 Götz Waschk <waschk@mandriva.org> 0.99.2-1mdv2009.0
+ Revision: 240279
- new version
- update file list

* Thu Jul 03 2008 Götz Waschk <waschk@mandriva.org> 0.99.1-1mdv2009.0
+ Revision: 230957
- new version

* Mon Jun 30 2008 Götz Waschk <waschk@mandriva.org> 0.2.5-1mdv2009.0
+ Revision: 230134
- new version
- drop patch 2
- update buildrequires

  + Pixel <pixel@mandriva.com>
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Mon Jun 02 2008 Frederic Crozat <fcrozat@mandriva.com> 0.2.4-2mdv2009.0
+ Revision: 214320
- Patch0 (SVN): various bug fixes (SMB related)

* Tue May 27 2008 Funda Wang <fwang@mandriva.org> 0.2.4-1mdv2009.0
+ Revision: 211530
- New version 0.2.4
- drop patch2, merged upstream

* Thu May 22 2008 Frederic Crozat <fcrozat@mandriva.com> 0.2.3-5mdv2009.0
+ Revision: 209999
- Update patch2 with additional fixes for FUSE mount

* Wed May 21 2008 Frederic Crozat <fcrozat@mandriva.com> 0.2.3-4mdv2009.0
+ Revision: 209773
- bump release
- Remove unwanted changes from patch
- Patch2 (SVN): various fixes from SVN
- remove patch from svn
- Remove patch2, it is incorrect and is causing more problems than it tried to solved

  + Götz Waschk <waschk@mandriva.org>
    - rebuild for missing source package

* Wed Apr 09 2008 Götz Waschk <waschk@mandriva.org> 0.2.3-1mdv2009.0
+ Revision: 192486
- new version
- drop patch 3

* Tue Apr 01 2008 Frederic Crozat <fcrozat@mandriva.com> 0.2.2-2mdv2008.1
+ Revision: 191367
- Patch2: unmount ejected volume when they are in fstab (Mdv bug #39540)
- Patch3: various fixes from SVN

* Fri Mar 28 2008 Frederic Crozat <fcrozat@mandriva.com> 0.2.2-1mdv2008.1
+ Revision: 190879
- Release 0.2.2
- Remove patch2, merged upstream

* Thu Mar 27 2008 Frederic Crozat <fcrozat@mandriva.com> 0.2.1-2mdv2008.1
+ Revision: 190663
- Patch2 : various fixes from SVN

* Mon Mar 17 2008 Götz Waschk <waschk@mandriva.org> 0.2.1-1mdv2008.1
+ Revision: 188378
- new version
- drop patch 2

* Mon Mar 17 2008 Frederic Crozat <fcrozat@mandriva.com> 0.2.0.1-2mdv2008.1
+ Revision: 188348
- Patch2 (SVN): lot of bug fixes from SVN

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 0.2.0.1-1mdv2008.1
+ Revision: 183717
- new version
- new version
- drop patch 0

* Fri Mar 07 2008 Frederic Crozat <fcrozat@mandriva.com> 0.1.11-3mdv2008.1
+ Revision: 181418
- Patch0: resync with current SVN
- Patch1: show vfat and ntfs mount points even if they are in /mnt

* Tue Mar 04 2008 Frederic Crozat <fcrozat@mandriva.com> 0.1.11-2mdv2008.1
+ Revision: 178779
- Add expat-devel as BR, needed to build OBEXFTP support

* Tue Mar 04 2008 Götz Waschk <waschk@mandriva.org> 0.1.11-1mdv2008.1
+ Revision: 178715
- new version
- update buildrequires
- new version
- drop patch 0

* Fri Feb 29 2008 Frederic Crozat <fcrozat@mandriva.com> 0.1.8-2mdv2008.1
+ Revision: 176769
- Patch0 (SVN): fix dav backend
- Add missing BR : add support for gphoto2, avahi and gnome-keyring

* Mon Feb 25 2008 Götz Waschk <waschk@mandriva.org> 0.1.8-1mdv2008.1
+ Revision: 175104
- new version
- drop patch
- update file list

* Wed Feb 13 2008 Frederic Crozat <fcrozat@mandriva.com> 0.1.7-2mdv2008.1
+ Revision: 167019
- Patch0 (SVN): hide nfs mount points (Mdv bug #37091)

* Tue Feb 12 2008 Götz Waschk <waschk@mandriva.org> 0.1.7-1mdv2008.1
+ Revision: 165835
- new version
- update deps
- update file list

* Tue Jan 29 2008 Götz Waschk <waschk@mandriva.org> 0.1.6-1mdv2008.1
+ Revision: 159678
- new version
- bump deps

* Mon Jan 28 2008 Götz Waschk <waschk@mandriva.org> 0.1.4-2mdv2008.1
+ Revision: 159517
- build with new libsoup

* Mon Jan 21 2008 Götz Waschk <waschk@mandriva.org> 0.1.4-1mdv2008.1
+ Revision: 155695
- new version

* Mon Jan 21 2008 Götz Waschk <waschk@mandriva.org> 0.1.3-1mdv2008.1
+ Revision: 155643
- new version

* Mon Jan 14 2008 Götz Waschk <waschk@mandriva.org> 0.1.2-1mdv2008.1
+ Revision: 151757
- fix buildrequires
- new version
- bump deps
- drop patch

* Fri Jan 11 2008 Frederic Crozat <fcrozat@mandriva.com> 0.1.1-2mdv2008.1
+ Revision: 147899
- Patch0 (SVN): fix crash in computer:// uri helper

* Tue Jan 08 2008 Götz Waschk <waschk@mandriva.org> 0.1.1-1mdv2008.1
+ Revision: 146647
- new version
- drop patch
- update file list

* Tue Jan 08 2008 Götz Waschk <waschk@mandriva.org> 0.1.0-3mdv2008.1
+ Revision: 146621
- fix deps

* Tue Jan 08 2008 Frederic Crozat <fcrozat@mandriva.com> 0.1.0-2mdv2008.1
+ Revision: 146516
- Patch0 (SVN): many fixes from SVN, including glib 2.15.1 support

* Sat Dec 22 2007 Götz Waschk <waschk@mandriva.org> 0.1.0-1mdv2008.1
+ Revision: 136815
- import gvfs


* Thu Dec 20 2007 Götz Waschk <waschk@mandriva.org> 0.1.0-1mdv2008.1
- initial package

